```toml
title = "Niveau 21"
images = ["./eternalfest/contrees/niveauDuJour/mars/021.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/niveauDuJour/mars/020.html"
next = "./eternalfest/contrees/niveauDuJour/mars/022.html"
```